*, body {
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', "游ゴシック体", "Yu Gothic", YuGothic,"メイリオ",meiryo, sans-serif;
}
a {
    color: #007bff;
    text-decoration: none;
}
.required-filed {
    color: red;
    font-weight: 900;
    vertical-align: middle;
}
.form-content p.form_err_msg {
    background: #ffd0d0 url("../../images/mark02_s.gif") no-repeat scroll 2px center;
    border-radius: 4px;
    color: #ff0303;
    font-size: 14px;
    margin: -12px 0 14px;
    padding: 3px 0 3px 18px;
    font-weight: bold;
}

.row p.form_err_msg {
    background: #ffd0d0 url("../../images/mark02_s.gif") no-repeat scroll 2px center;
    border-radius: 4px;
    color: #ff0303;
    font-size: 14px;
    padding: 3px 0 3px 18px;
    font-weight: bold;
    margin-top: 1px;
}
.form-content p.no-margin {
    margin: 0;
}

.form-content p.check_in_err_msg {
    background: #ffd0d0 url("../../images/mark02_s.gif") no-repeat scroll 2px center;
    border-radius: 4px;
    color: #ff0303;
    margin: 0 0 10px 0;
    padding: 8px 0 8px 20px;
    font-weight: bold;
}

.form-content label {
    margin-bottom: 8px;
}

#reset_token {
    display: block;
    text-align: right;
    /*margin-top: -10px;*/
    font-size: 1rem;
}

#submit, #register {
    padding: 10px 30px;
    display: block;
    text-align: center;
}
.form-content .form-button a.login {
    padding: 10px 30px;
}

.form-body.on-top-mobile .form-content .form-items .page-links {
    margin-bottom: 0;
    text-align: center;
}

.form-body.on-top-mobile .form-content .form-items .page-links a {
    font-weight: 700;
}

.form-body.on-top-mobile .form-content .form-items .page-links a:after {
    bottom: -3px;
}

.form-body.on-top-mobile .form-content .page-links a {
    color: #000;
}

.form-body.on-top-mobile .form-content .page-links a:after {
    background-color: rgba(222, 222, 222, 0.7);
}
.form-content .page-links a {
    position: initial;
}

p.login-help {
    font-size: 14px;
}

.form-content .custom-options {
    display: block;
}

.form-content .custom-options input[type="checkbox"]:not(:checked) + label, .form-content .custom-options input[type="checkbox"]:checked + label, .form-content .custom-options input[type="radio"]:not(:checked) + label, .form-content .custom-options input[type="radio"]:checked + label {
    display: block;
    padding: 6px 10px;
    font-size: 14px;
    margin-right: 0;
    font-weight: 600;
    color: #000000;
}

.ibtn {
    padding: 9px 28px;
}

.ibtn2 {
    width: 100%;
    display: block;
    text-align: center;
}

.diagnose_completion_msg {
    text-align: left;
    margin: 24px 0;
    font-weight: 300;
}
.form-content .btn.btn-light {
    color: #353535;
}
.form-content .form-button a {
    font-size: 14px;
}
.form-holder .form-content {
    padding: 8px;
}

.diagnose-adjust {
    width: 70%;
    min-width: 420px;
    max-width: 600px;
}

@media (min-width: 992px) {
    .form-holder {
        flex-shrink: unset;
    }
}
@media (max-width: 992px) {
    .form-body.on-top .form-holder .form-content, .form-body.on-top-mobile .form-holder .form-content {
        padding: 16px;
    }
    .diagnose-adjust {
        margin-top: 120px;
        min-width: unset;
        max-width: unset;
    }
}

.my-page {
    padding: 15px;
}

.form-content select {
    padding: 0 20px;
}

.btn-questionnaire-next {
    display: block;
    text-align: center;
}

#submit a {
    display: block;
}
.img-holder {
    background-color: #FAFAFA;
    border-right: 1px solid #f7f7f7;
}
.img-holder .info-holder h3 {
    color: #2a2a2a;
    font-size: 20px;
}
.img-holder .info-holder p {
    color: #2a2a2a;
}
.ibtn {
    background-color: #fff444;
    color: #000;
}
.img-holder {
    padding: 0;
}
.img-holder .bg {
    background-image: none;
}
.img-holder .info-holder img {
    width: 80%;
}
.more-info {
    font-weight: 300;
}
.full-width .btn {
    width: 100%;
}

.form-group {
    margin-bottom: 1rem;
}

@media (max-width: 575px) {
    .form-body.on-top .img-holder, .form-body.on-top-mobile .img-holder {
        padding: 0;
        min-height: 150px;
    }
    .form-body.on-top-mobile .form-holder {
        min-height: 180px;
    }
    .img-holder .info-holder p {
        padding-right: 0;
    }
    .form-content h3 {
        text-align: center;
        padding: 8px;
    }
    .form-body > .row {
        height: auto;
    }
    body {
        font-size: 1.1rem;
    }
    .ibtn {
        padding: 16px;
        font-size: 16px;
    }
    .form-content .form-items {
        max-width: 96%;
    }
    #reset_token {
        font-size: 1.25rem;
    }
    .more-info {
        font-size: 90%;
    }
    .diagnose-adjust {
        margin-top: 100px;
    }
    .img-holder .info-holder h3 {
        padding-right: 0;
        padding-top: 16px;
        margin-bottom: 16px;
    }
    .img-holder .info-holder img {
        width: 96%;
    }
    .text-secondary {
        font-size: 14px;
    }
    .full-width .btn {
        font-size: 16px;
        padding: 8px;
    }
}

.form-register p.form_err_msg {
    margin-top: -12px;
}

.form-register p.no-margin {
    margin: 0;
}
.form-content .form-button .login {
    width: 100%;
    background-color: #44C97D;
}

.law-link {
    display: block;
    font-size: 14px;
    text-align: right;
}

#loading {
    padding-top: 24px;
    display: none;
    font-size: 85%;
}
#loading p {
    text-align: center;
    margin: 0 0 5px 0;
    padding: 0;
    line-height: initial;
}
#loading img {
    vertical-align:middle;
    display: block;
    margin: 8px auto;
}

.form-content p.member_attribute {
    margin: 0 0 8px 0;
    font-size: 14px;
}
.payment_explanation {
    text-align: center;
    font-size: 15px;
    padding-bottom: 24px;
}

.order_tag > span {
    padding: 5px 10px;
}
.space5 {
    clear: both;
    float: none;
    height: 10px;
}
.space10 {
    clear: both;
    float: none;
    height: 10px;
}
.space15 {
    clear: both;
    float: none;
    height: 15px;
}
.space20 {
    clear: both;
    float: none;
    height: 20px;
}

div.inline-el-holder {
    padding-left: 8px;
    padding-bottom: 8px;
}

img.card-brand-logo {
    width: 40px;
}

div.card label.card-element-label {
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: 600;
}

img.card-cvv-ex {
    margin-top: 10px;
}

ul.ex-ul {
    list-style: none;
    margin: 0 0 6px;
    display: flex;
    padding-inline-start: 0;
    font-size: 15px;
}

ul.ex-ul li {
    float: left;
    display: inline-block;
}

ul.ex-ul li.ex-span-item-icon {
    width: 20px;
}
ul.ex-ul li.ex-span-item-text {
    padding-left: 3px;
}
